/* context menu */
"Align Bottom" = "底部对齐";

/* context menu */
"Align Horizontal Center" = "横向居中";

/* context menu */
"Align Left" = "左对齐";

/* context menu */
"Align Right" = "右对齐";

/* Transformations panel */
"Align Selection" = "对齐所选项";

/* context menu */
"Align Top" = "顶部对齐";

/* context menu */
"Align Vertically Center" = "纵向居中";

/* error */
"Cap Height" = "大写字母高度";

/* error */
"Could not transform selected objects" = "无法变换当前已选对象";

/* undo */
"Flip" = "翻转";

/* context menu */
"Flip Horizontal" = "水平翻转";

/* context menu */
"Flip Vertical" = "垂直翻转";

/* context menu */
"Intersect selected or front path" = "对已选或上层路径进行交叉";

/* context menu */
"Remove Overlap" = "去除重叠";

/* undo */
"Rotate" = "旋转";

/* context menu */
"Rotate Left" = "向左旋转";

/* context menu */
"Rotate Right" = "向右旋转";

/* undo */
"Scale" = "缩放";

/* context menu */
"Scale Down" = "缩小";

/* context menu */
"Scale Up" = "放大";

/* undo */
"Slant" = "倾斜";

/* context menu */
"Slant Down" = "向下倾斜";

/* context menu */
"Slant Left" = "向左倾斜";

/* context menu */
"Slant Right" = "向右倾斜";

/* context menu */
"Slant Up" = "向上倾斜";

/* context menu */
"Subtract selected or front path" = "对已选或上层路径进行相减";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "变形原点已被设为：“%@”。但“字体信息 > 母版”中未发现对应量度配置。";

/* Title of 'Transformations' panel */
"Transformations" = "变换";

/* error */
"x-Height" = "x字高";

